{
  "@microsoft/generator-sharepoint": {
    "plusBeta": false,
    "isCreatingSolution": true,
    "nodeVersion": "16.20.1",
    "sdksVersions": {
      "@microsoft/microsoft-graph-client": "3.0.2",
      "@microsoft/teams-js": "2.9.1"
    },
    "version": "1.17.4",
    "libraryName": "webpart-arquitetura-da-informacao",
    "libraryId": "84707d22-cc95-4e91-adda-7fe321be3db1",
    "environment": "spo",
    "packageManager": "npm",
    "solutionName": "webpartArquiteturaDaInformacao",
    "solutionShortDescription": "webpartArquiteturaDaInformacao description",
    "skipFeatureDeployment": true,
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}
